#include "Demo.h"


void Demo::Settings::deserialize(TextInput& t) {
    analogy.deserialize(t);
    t.readSymbols("A", "=");
    A = t.readString();
    t.readSymbols("A2", "=");
    A2 = t.readString();
    t.readSymbols("B", "=");
    B = t.readString();
}
